@charset "utf-8";
/* Synergy20 CSS Document */

/*navbar-light .navbar-toggler-icon overrides Bootstrap CSS - Setting the colour to blue*/

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}

/*Expands navbar overrides Bootstrap CSS*/
.navbar{
	padding-left: 0rem;
	padding-right: 0rem;
}

.nav{
border: 1px solid #007BFF;
padding: 10px;
	padding: 5px;
	border-radius: 15px;
	background-color: #004793;	
}



.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #7EF1FB;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 1);
}


.btn-primary {
    color: #fff;
    background-color: #004793;
    border-color: #004793;
}

a:hover {
    color: #007bff;
    text-decoration: none;
}


a {
    color: #004793;
    text-decoration: none;
    background-color: transparent;
}

/* Add an extra .carousel parent class to increase specifity
   avoiding the use of !important flag. */
.carousel .carousel-indicators li {
  background-color: #fff;
  background-color: rgba(70, 70, 70, 0.25);
}

.carousel .carousel-indicators .active {
  background-color: #444;
}

.rounded15{
	border-radius: 15px;
}

/*Media box*/
.media-heading3 {
    padding-left: 10px;
   /* padding-bottom: 10px;*/
    color: #0080c0;
	font-size: 1.17em;
    /*background: url(/images/pageIcons/border.jpg) left bottom no-repeat;*/
}

.media-headingV3 {
    padding-left: 10px;
   /* padding-bottom: 10px;*/
    color: #0080c0;
	font-size: 1.1em;
    /*background: url(/images/pageIcons/border.jpg) left bottom no-repeat;*/
}

/*Media Box paragraph text*/

.media-boxP {
    /*padding-top: 10px !important;*/
    padding-left: 10px !important;
    font-size: 12px !important;
    line-height: 18px !important;	
}

.media-rule {
	margin-top: 0rem;
    margin-bottom: 0rem;
}

.paddingTB {
	padding-top: .5em;
	padding-bottom: 1.5em;
}

.paddingTp {
	padding-top: 1.5em;
}

.paddingB {
	padding-bottom: 1.5em;
}

.paddingL {
	padding-left: 1.5em;
}

.paddingR {
	padding-right: 1.5em;
}

.paddingEX {
	padding-top: 1em;
	padding-bottom: 3.5em;	
}

.paddingH {
	padding-top: 1em;
	padding-bottom: 1em;	
}

.font-sizeH2 {	
	color: #0080c0;
	font-size: 1.17em;
}

.font-size-Small {
	color: #0080c0;
	font-size: .75em;
}

.button1 {border-radius: 2px;}
.button2 {border-radius: 4px;}
.button3 {border-radius: 8px;}
.button4 {border-radius: 12px;}
.button5 {border-radius: 50%;}

/*HTML5 LightBox Start*/
.lightboxcontainer {
  width:100%;
  text-align:left;
}
.lightboxleft {
  width: 40%;
  float:left;
}
.lightboxright {
  width: 60%;
  float:left;
}
.lightboxright iframe {
  min-height: 390px;
}
.divtext {
  margin: 36px;
}
@media (max-width: 800px) {
  .lightboxleft {
    width: 100%;
  }
  .lightboxright {
    width: 100%;
  }
  .divtext {
    margin: 12px;
  }
}

/*HTML5 LightBox End*/

.bg-graphicGrey {
	background-color: #f1f1f1;
}

/*Smaller H1 text*/
.little {
	font-size: 2em;
}